{
	"name": "remotion-template",
	"version": "1.0.0",
	"description": "My Remotion video",
	"scripts": {
		"start": "remotion preview src/index.tsx",
		"build": "remotion render src/index.tsx SocialCards out.mp4",
		"upgrade": "remotion upgrade",
		"server": "ts-node server.tsx",
		"test": "eslint src --ext ts,tsx,js,jsx && tsc"
	},
	"repository": {},
	"license": "UNLICENSED",
	"dependencies": {
		"@fortawesome/fontawesome-svg-core": "^1.2.34",
		"@fortawesome/free-brands-svg-icons": "^5.15.2",
		"@fortawesome/free-solid-svg-icons": "^5.15.2",
		"@fortawesome/react-fontawesome": "^0.1.14",
		"@remotion/bundler": "^1.4.0",
		"@remotion/cli": "^1.4.0",
		"@remotion/eslint-config": "^1.4.0",
		"@remotion/renderer": "^1.4.0",
		"@types/express": "^4.17.9",
		"@types/react": "^17.0.0",
		"eslint": "^7.15.0",
		"express": "^4.17.1",
		"prettier": "^2.2.1",
		"prettier-plugin-organize-imports": "^1.1.1",
		"react": "^17.0.1",
		"react-is": "^17.0.1",
		"remotion": "^1.4.0",
		"ts-node": "^9.1.1",
		"typescript": "^4.1.3"
	}
}
